RubyGems Navigation menu

sup 0.22.0

Sup is a console-based email client for people with a lot of email. * GMail-like thread-centered archiving, tagging and muting * Handling mail from multiple mbox and Maildir sources * Blazing fast full-text search with a rich query language * Multiple accounts - pick the right one when sending mail * Ruby-programmable hooks * Automatically tracking recent contacts

Versions:

  1. 0.23 - July 10, 2020 (190 KB)
  2. 0.22.1 - June 18, 2015 (185 KB)
  3. 0.22.0 - June 16, 2015 (185 KB)
  4. 0.21.0 - February 12, 2015 (182 KB)
  5. 0.20.0 - October 06, 2014 (178 KB)
Show all versions (46 total)

Runtime Dependencies (9):

  • chronic ~> 0.9.1
  • highline >= 0
  • locale ~> 2.0
  • lockfile >= 0
  • mime-types > 2.0
  • ncursesw ~> 1.4.0
  • rmail-sup ~> 1.0.1
  • trollop >= 1.12
  • unicode ~> 0.4.4
  • Development Dependencies (6):

  • bundler ~> 1.3
  • gpgme >= 2.0.2
  • minitest ~> 5.5.1
  • pry >= 0
  • rake >= 0
  • rr ~> 1.1
  • Owners:

    Authors:

    • William Morgan, Gaute Hope, Hamish Downer, Matthieu Rakotojaona

    SHA 256 checksum:

    44c698290c700b18831a55357c66190f1e669207b7f375814dad85058bf127c7

    Total downloads 380,752

    For this version 10,266

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    GPL-2

    Required Ruby Version: >= 2.0.0

    Links: